#container{
	border:2px solid #eee;
	width:250px;
	height:auto;
	margin-left:5px;
	padding:5px;
}
#container_title{
	margin:0; padding:5px;
	font-size:1.4em; font-family:Georgia, serif;
	font-weight:bold; color:#333;
	background-color:#CCCCCC;
}
#container p{
	font-family:Georgia, serif; color:#333; 
	margin:0; line-height:2em;
}
#pollcontainer{
	border:1px solid #f3f3f3;
	background:#f9f9f9; padding:5px;
	padding-top:0px;
	margin-top:0px;
}
#previous_polls{
	margin-left:8px;
	color:#000066;
	display:block;
	position:relative;
}

#previous_polls a{color:#000000;font-size:10px;}
#previous_polls a:hover{text-decoration:none;color:#0033CC;}
#previous_polls a:visited{color:000000;}
#previous_polls a:active{color:#0066CC;}


#loader{ display:none; text-align:center;}
.option{ margin:5px 0; }
.option p{ line-height:1.1em; font-size:11px; }
.bar{ height:10px; background:#3399cc; }
.yourvote{ background:#113399; }